LuaSQL-Postgres 2.3.0-1

Database connectivity for Lua (Postgres driver)

Version 2.3.0-1 of LuaSQL-Postgres was uploaded 7 years ago. For lua >= 5.1

Available Downloads